Subject: [IGSMAIL-5656]: JPL Building Power Outage
From: Dave Stowers <[email-masked]>
To: [email-masked]
Date: Thu, 08 Nov 2007 12:49:01 -0800

******************************************************************************
IGS Electronic Mail      08 Nov 12:49:05 PST 2007      Message Number 5656
******************************************************************************

Author: Dave Stowers

As noted in [IGSMAIL-5655], scheduled building electrical maintenance
will interrupt service from a number of JPL-hosted systems. 

In regard to RINEX data availability for doy 328, the UNAVCO Facility in
Boulder, Colorado will be exercising a backup capability to retrieve
data and publish to CDDIS for a 24 hour period (all of d328). Normal
data access and publishing should resume for doy 329.

Best regards,

-dave